#!/usr/bin/env python
"""This script will help you to create hunspell dictionary"""
from distutils.core import setup

doclines = __doc__.split("\n")
setup(name='convdvb',
      version='1.0.0',
      description=doclines[0],
      long_description = "\n".join(doclines[:]),
      platforms = ["Linux"],
      author='Pravin Satpute',
      author_email='psatpute@redhat.com',
      url='https://pravins.fedorapeople.org',
      license = 'http://www.gnu.org/licenses/old-licenses/gpl-2.0.html',
      data_files=[('/usr/bin',['src/convdvb','src/ddict.py','src/mapping_to_unicode.py','src/reorder_chars.py'])]
      )

